﻿@charset "UTF-8";
.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #330066;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #330066;
	line-height: 16px;
	text-align: left;
}
.rev_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16x;
	color: #FFFFFF;
	text-align: center;
}
.subheading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF6600;
	}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-style: italic;
	line-height: 18px;
	}
.text2_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	font-weight: bold;
	}
.image_wrap {
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: right;
}
